<div class="user-container">

    <div class="img-container">
        <img src="{{user.profilePicture}}">    
    </div>
    
    <div>
        <h2>{{user.userName}}</h2>
    </div>

    <diV>
        <p>Lorem Ipsum is simply dummy textremaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

    </diV>
</div>